package cn.hmsoft.log;

public enum LogType {
	Default("Auto"), Custom("Custom");

	private String text;

	LogType(String text) {
		this.text = text;
	}

	@Override
	public String toString() {
		return this.text;
	}
}